/* css document */




.contactinfo {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #fece02;
	line-height:16px;
	font-weight:bold;
	}

.tagline {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #fece02;
	line-height:16px;
	font-weight:bold;
	font-style:italic;
	}

.bodyText {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #490000;
	line-height:17px;
	}
.head {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 22px;
	color: #b50000;
	line-height:24px;
	font-weight:bold;
	}
.subHead {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color: #490000;
	line-height:18px;
	font-weight:bold;
	}
.subhead2 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color: #b50000;
	line-height:18px;
	font-weight:bold;
	}

.subhead3 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
	color: #490000;
	line-height:22px;
	font-weight:bold;
	}

.subhead4 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
	color: #490000;
	line-height:20px;
	font-weight:bold;
	}
.footer {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height:16px;
	}


body  {
    	scrollbar-face-color: #444444;
    	scrollbar-highlight-color: #b50000;
    	scrollbar-shadow-color: black;
    	scrollbar-3dlight-color: #b3af94;
    	scrollbar-arrow-color: #b3af94;
    	scrollbar-track-color: #333333;
    	scrollbar-darkshadow-color: #000043;
    	scrollbar-base-color: silver
    }



    A:LINK {
    	color: #fff;
    	TEXT-DECORATION:none;
    	font-family: verdana, arial, helvetica, sans-serif;
    	FONT-SIZE:x-small;
    	font-weight:bold;
    }
    A:VISITED {
    	color: #fff;
    	TEXT-DECORATION:none;
    	font-family: verdana, arial, helvetica, sans-serif;
    	FONT-SIZE:x-small;
    	font-weight:bold;
    }
    A:ACTIVE {
    	COLOR: Black;
    	TEXT-DECORATION:NONE;
    	font-family: verdana, arial, helvetica, sans-serif;
    	FONT-SIZE:x-small;
    	font-weight:bold;
    }
    A:HOVER {
    	/*COLOR: navy;*/
    	color: #e2d7af;
    	TEXT-DECORATION:NONE;
    	font-family: verdana, arial, helvetica, sans-serif;
    	FONT-SIZE:x-small;
    	font-weight:bold;
    }

img.right { padding: 0px 0px 6px 10px; }

img.left { padding: 0px 10px 6px 0px; }

.spaceVert {
	padding-top:20px;
	}

.spaceVert2 {
	padding-top:5px;
	}

.spaceVert3 {
	padding-top:10px;
	}

.ruleHoriz {
border-top: 1px #490000 solid;
width:290px;
}

.ruleHoriz2
{
	border-top: 1px #490000 solid;
	width: 510px;
	margin: 8px 0px 8px 0px;
}

.shadow
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 17px;
	 -moz-box-shadow: 3px 4px 6px 3px #715b37;
	-webkit-box-shadow: 3px 4px 6px 3px #715b37;
	box-shadow: 3px 4px 6px 3px #715b37;
	/*1= right side, 2=bottom, 3=spread, 4=distance */
	text-align: left;
	background-color: #b58f48;
	border: 2px #490000 solid;
	padding: 8px;
}